Subject: [FG]: Re: [FG]: Almost have "Free Energy" with LTC3108

From: "Steven Dufresne" <[email-masked]>
Date: Thu, 03 Dec 2009 14:45:45 GMT

Today I'm making a new Cockcroft-Walton voltage multiplier board
for one of my power supplies. It currently puts out HV+ relative to
ground and I want it to put out HV- relative to ground instead.
This is for my Hyde generator attempt:
 http://rimstar.org/sdenergy/hyde_generator/index.htm
It's basically a big capacitor with rotors and stators in between
the plates. The last time I was working on it I used HV+ on one
plate and ground potential for the other plate. But I recently
realized that since the rotor and stator and everything else
that the generator was made of was also at ground potential,
that the rotor wasn't doing much. So instead of having that plate 
at ground potential, I'm going to have it at around -1 to -2kV relative 
to ground. I have another power supply for the HV+ side.

I have to make new rotors too, so testing won't be right away.
-Steve
http://rimstar.org   http://wsminfo.org

 -----Original Message-----
 From: [email-masked]
 Sent: Wed, 2 Dec 2009 19:32:47 -0500
 To: [email-masked]
 Subject: [FG]: Almost have "Free Energy" with LTC3108

 Been quiet here for far to long. Anyone doing anything interesting?
 Here is something new:

 While this is not the true "Free Energy" of ZPE that we seek, it is
 starting to get closer
 in the main stream field of Energy Harvesting.

 Linear Technology released their LTC3108 "Complete Energy Harvesting
 Power Management System",
 takes a 20mV input and gives a low duty cycle VOUT of 2.35V, 3.3V, 4.1V
 or 5V.

http://www.linear.com/pc/productDetail.jsp?navId=H0,C1,C1003,C1042,C1031,C1060,P90287

 LTC3108 - Ultralow Voltage [20mv] Step-Up Converter and Power Manager
 - Selectable VOUT of 2.35V, 3.3V, 4.1V or 5V
 - LDO: 2.2V at 3mA
 .
 Video:
 http://www.linear.com/designtools/video/product_modules/LTC3108/index.html

 --
 http://www.wearablesmartsensors.com/
 http://www.softwaresafety.net/
 http://www.designer-iii.com/
 http://www.unusualresearch.com/